Anyone managed to run Leda EAP on 10.8?

Hi,
I am using the latest dev version of 10.8 and it seems that latest Leda EAP I had working with 10.7.x is no longer launch in 10.8.
Just wanted to inform you and see if anyone else have the same problem or not. I can provide you with logs and stuff to troubleshoot if you tell me how to create the log.
The IDE does not launch at all.

Please sign in to leave a comment.